Important problem with cabextract in debian unstable

Chris Morgan cmorgan at
Sun Nov 3 12:03:18 CST 2002

Might this be a problem for the people making the cabextract package and not 
wine?  Especially if it is known to be broken on their end and going to be 


On Sunday 03 November 2002 11:47 am, Carlos Lozano wrote:
> Hello,
> Debian unstable includes the package cabextract 0.5-1,
> it is a important problem because, in this version
> the option -d is broken. Then the function Extract
> of the builtin urlmon.dll will not work :((
> Regards,
> Carlos.

More information about the wine-devel mailing list